<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Testimonial;
use App\Models\Menu;

class HomeController extends Controller
{
    public function index(){
        $testimonials = Testimonial::where('status',1)->latest()->get();
         $menu = Menu::where('status', 1)
           ->orderBy('popular', 'desc')
           ->orderBy('created_at', 'desc')
           ->take(4)
           ->get();
         return view('frontend/home',compact('testimonials','menu'));
    }
}
